Subject: FVWM: FvwmIconMan 0.9.3 released

From: Allen Brady Montz <[email-masked]>
Date: 05 Feb 1997 16:04:11 -0700

OK tireless beta-testers (the number of whom are probably dropping half each
new release), I've got 0.9.3 ready. I've got a good feeling about this one
(probably not worth much though). I fixed a lot of things this time. 

http://www.cs.arizona.edu/people/bradym/software/FvwmIconMan-0.9.3.tar.gz
        or
ftp://ftp.cs.arizona.edu/people/bradym/FvwmIconMan-0.9.3.tar.gz

-- 
 Brady Montz
 [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].